Subject: Re: [bug#40485] Acknowledgement (gnu: Update libxfce4ui to 4.15.2.)

From: Naga Malleswari <[email-masked]>
Date: Thu, 9 Apr 2020 01:13:34 +0530

I am getting weird outputs.

I tried building two versions of help2man/latest and libuv/latest which
were build the same way and they worked perfectly fine.

I tried these

https://paste.debian.net/1139190/

CASE1:

 ./pre-inst-env guix build libxfce4ui   is building 4.14.1

./pre-inst-env guix build libxfce4ui-1           error: libxfce4ui-1: unknown package

./pre-inst-env guix build [email-masked]      error: libxfce4ui-4.15.2: unknown package

CasE 2: 
 ./pre-inst-env guix build libxfce4ui   is building 4.14.1

./pre-inst-env guix build [email-masked]  resulted  error: libxfce4ui-4.15.2: unknown package

Am i missing something here........... orocess which worked fine for
help2man and libuv is not working for this.

On 08/04/20 1:18 am, Danny Milosavljevic wrote:
> Hi Naga,
>
> On Wed, 8 Apr 2020 00:47:16 +0530
> Naga Malleswari <[email-masked]> wrote:
>
>> (define-public libxfce4ui/latest
> [...]
>> I Added this and tried. always its showing 4.15.2 not found. Unable to
>> trace the error.
> When processing which package?

THis one

 ./pre-inst-env guix build xfce4ui

-- 
Regards
NagaMalli